glab(1)

NAME

glab-issue-note - Comment on an issue in GitLab.

SYNOPSIS

glab issue note [flags]

DESCRIPTION

Comment on an issue in GitLab.

OPTIONS

-m, --message=""
    Message text.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO

glab-issue(1)